h1
{
	color:black;
		font-size: 30px;
	text-transform: uppercase;
	line-height: 40px;
	font-family: 'Open Sans',Arial,sans-serif;
	font-weight: 800;
}

.clear
{
	clear: both;
}

.staffList{max-width:960px;margin:auto;margin-bottom:59px;position:relative;overflow:hidden;}

.pic
{
	width: 100%;
	display:block;
}

.info
{
	position:absolute;
	z-index: 3;
	/*background-color:rgb(255,0,0);*/
	/*background-color:rgba(0,119,193,0.7);*/
	max-width: 50%;
	min-height: 240px;
}
.info p
{
	margin: 20px 0;
}

.title
{
	margin: 0 0 20px;
	line-height:26px;
	font-family:'Open Sans',Arial,sans-serif;
	font-weight: 800;
	font-size:15px;
	line-height:26px;
	text-transform:uppercase;
}

.wrapper{
	padding:20px;
}